Prima Pagina aplicatii Tutorial: Cum sa instalezi iMovie pe iPad si iPhone cu iOS 4.2.1

Tutorial: Cum sa instalezi iMovie pe iPad si iPhone cu iOS 4.2.1

[youtube]http://www.youtube.com/watch?v=JztCEHpq7yc[/youtube]

Aseara Apple a lansat o versiune noua a aplicatiei iMovie destinata tablete iPad 2 si terminalului iPhone 4, ambele ruland iOS 4.3. Apple nu a dorit sa faca iMovie compatibila cu vechea generatie a tabletei iPad deoarece are hardware inferior fata de iPad 2 si iPhone 4, insa aplicatia poate fi totusi foarte usor instalata urmand instructiunile din acest tutorial. Va voi arata cum puteti sa instalati iMovie pe tableta iPad cu iOS 4.3 si apoi va voi arata cum puteti modifica aplicatia iMovie pentru a fi compatibila cu iOS 4.2.1 pentru a fi instalta pe un iPhone. Daca o faceti compatibila cu iOS 4.2.1 atunci folosind prima metoda o veti putea instala si pe iPad.

Intai sa invatam cum putem instal iMovie pe iPad cu iOS 4.3 :

Pasul 1

Descarcati iMovie din AppStore, costa 3.99€.

Pasul 2

Descarcati iPhone configuration Utility : Mac, Windows.

Pasul 3

Deschideti iPhone Configurations Utiliy, selectati Applications din dreapta, apoi iMovie.

Pasul 4

Conectati tableta iPad la calculator apoi apasati butonul Install din Configuration Utility si asta e tot.

Acum sa vedem cum putem face iMovie compatibila cu iOS 4.2.1.

Pasul 1

Descarcati din AppStore iMovie pentru iPhone sau iPad.

Pasul 2

Instalati aplicatia pe terminalul vostru.

Pasul 3

Folosind iFile sau un program prin care puteti accesa fisierele de sistem, navigati catre System > Library > CoreServices > SystemVersion.plist unde veti deschide acel fisier si veti modifica urmatorul cod.

Din
<key>ProductVersion</key>
<string>4.2.6</string>
In
<key>ProductVersion</key>
<string>4.2.1</string>

Cam atat, acum ar trebui sa puteti rula iMovie fara probleme.

  • acum incerc…dar cu imovie din instalous…sa vedem de vrea!
    revin cu detalii…:)

  • Andrei

    mie pe iph 4 mi.a mers foarte simplu din install0us 😀

  • imovie din instalous este versiunea veche.

  • Ba nu Cab Cump …este imovie-ul nou..pt ca nu e compatibil cu ipad…scrie ca e doar cu ipad 2 , ipod 4th gen si iphone 4. L-am downloadat…dar nu il instaleaza..imi da eroare. Vreo idee de ce? in afara de faptul ca nu e compatibil. Adica, ma gandesc ca ori ca il iau pe asta de pe installous, ori din app store, pe bani, e acelasi lucru ca tot nu ma lasa sa il pun.

  • mea culpa, am verificat din nou si ai dreptate, versiunea 1.2 a fost pusa si pe instalous in dimineata asta.

  • 🙂 oricum…important e sa gasim o solutie…cum sa il punem sa mearga. Cine cu vreo idee???
    Zaone???

  • Sa rezolvat cu aplicatia in loc sa modificati cu 4.3 modificati cu 4.2.6 merge excelent
    In
    ProductVersion
    4.2.6

  • tibosu

    merge brici!
    multumesc frumos profesore!

  • CommyD

    Aceeasi modificare merge si pentru garage band?….merge garage band pe ipad?

  • Andrei

    Cab Cump este de ieri pus in install0us… l.am downloadat aseara…ce-i drept a durat destul de mult 😀

  • Deheleanu Adrian

    Am ipad 1 cu ver 4.3 fara jailbreak.Ce e de facut ca nu ma lasa nici cum sa imi instalez iMovie imi spune ca este incompatibil pt ca nu am front camera!De restul pasilor nici nu mai vorbesc.Inca ceva de unde downloadez iPhone configuration utility?Scuze ca sunt asa aerian!Ma ajutati un pic va rog?Multumesc muuuult anticipat!

  • gxg

    Desi am instalat iPhone Configuration Utility pe un Win7 mie nu-mi merge pe un iPad 4.3 fara jailbreak.
    Din ce vad nu reusesc sa import nici o aplicatie in program deoarece nu pot deschide folderul Mobile aplications unde sunt toate aplicatiile descarcate in iTunes.
    Dealtfel fereastra care se deschide cand vreau sa adaug o aplicatie este de tipul ”Browse for Folder” si nu ”Browse for file” , implicit nu vede continutul folderelor.Vreo solutie?

  • bzvb

    am reusit sa descarc imovie si sa il vizualizez in lista de aplicatii din iphone config utility, insa cand apas instalare, primesc un mesaj de eroare gen kAMD error…
    se poate depasi cumva?

  • Mihnea

    Am incercat si eu pe Win7. Nu functioneaza. Imi da “kAMDError… . Se pare ca merge doar din Mac.